/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 12:18:24
*/


 html { scroll-behavior:smooth; }

 li.covid-19.nav-item a { border-top:5px solid #00455b; }

 .ciu-banner { background-size:cover; height:80px; background-position:left; }

 .ciu-banner-home { background-size:cover; height:180px; background-position:right; }

 .ciu-banner-home .ciu-title a { font-size:2.5rem; }

 .ciu-title { position:relative; top:50%; transform:translateY(-50%); margin-left:20px; }

 .ciu-title a { color:#fff; font-family:Mulish, sans-serif; font-weight:700; font-size:2rem; text-decoration:none; }

 .ciu-title a:hover { text-decoration:none; }

 span.ciu-title-light { font-weight:300; letter-spacing:1px; }

 article.main-content { background-color:#ced0cd; }

 .container.main-content-container { background-color:#f7f7f7; }

 .container-xl.covid { padding-bottom:2rem; }

 .covid a { text-decoration:none; }

 .covid a:hover { text-decoration:underline; }

 .covid .lead { font-size:20px; color:#676767; font-weight:normal; }

 .covid .small { color:#3c3c3c; }

 .covid .small a { color:#3c3c3c; text-decoration:underline; }

 .covid .small a:hover { text-decoration:none; }

 .covid.row { padding:20px; }

 .covid section { padding:1rem 0; }

 .covid section h2 { margin:1rem 0 2rem; }

 .covid section h3 { margin:1rem 0 2rem; }

 .covid h2 { color:#002564; font-family:Mulish, sans-serif; font-weight:700; }

 .covid h3 { font-weight:600; font-size:20px; color:#006a96; }

 .covid h4.panel-title { font-family:Mulish, sans-serif; font-weight:700; color:#fff; }

 .covid .panel-default > .panel-heading { background-color:#808186; border-radius:0; padding:15px 25px; }

 .covid .panel.panel-default { border:0; border-radius:0; }

 .covid #ded-accordion .panel-body { padding:0; border-top:0; }

 .covid #ded-accordion .panel-collapse { border-bottom:3px solid #808186; }

 .covid #ded-accordion ul { list-style-type:none; margin:0; padding-left:0; }

 .covid #ded-accordion li:before { font-family:FontAwesome; content:'\f1c1'; font-size:24px; color:#006892; margin-right:8px; }

 .covid #ded-accordion li { padding:6px 12px; }

 .covid #ded-accordion li:nth-child(1) { padding-top:16px; }

 .covid #ded-accordion li:nth-last-child(1) { padding-bottom:24px; }

 .covid #ded-accordion li a { text-decoration:none; }

 .covid #ded-accordion li a:hover { text-decoration:underline; }

 .covid #ded-accordion .panel-group .panel + .panel { margin-top:0; }

 .covid .panel-heading { position:relative; }

 .covid .panel-group .panel .panel-title > a:after { content:"\e260"; font-family:'Glyphicons Halflings'; font-style:normal; font-weight:400; line-height:1; position:absolute; right:24px; top:50%; transform:translateY(-50%); color:#fff; transition:transform 0.2s ease-in; }

 .covid .panel-group .panel .panel-title > a.collapsed:after { transform:translateY(-50%) rotate(180deg); }

 .covid a.btn.btn-primary { font-family:Mulish, sans-serif; font-size:18px; font-weight:bold; padding:10px 24px; }

 .covid #evidence-checks h3 { font-family:Mulish, sans-serif; font-size:20px; font-weight:700; color:#006895; margin:0 0 0.5rem; }

 .covid #evidence-checks .panel { -webkit-box-shadow:none; box-shadow:none; background-color:transparent; padding:2rem 0.5rem; border-bottom:1px solid #ddd; border-radius:0; }

 .covid #evidence-checks .panel:nth-child(1).glow { border-top:1px solid #ddd; }

 .covid #evidence-checks .panel.glow { background-color:#fff; border-left:1px solid #ddd; border-right:1px solid #ddd; }

 .covid #evidence-checks .panel + .panel { margin-top:0; }

 .covid #evidence-checks .ec-dates { font-family:Mulish, sans-serif; }

 .covid #evidence-checks .ec-questions { margin:1rem 0 1rem 0; }

 .covid #evidence-checks .ec-links { font-weight:600; line-height:2rem; }

 .covid #evidence-checks .ec-links a { padding:0px 5px; }

 .covid #evidence-checks .ec-links a span { padding-right:3px; }

 .covid #evidence-checks .ec-links a:nth-child(1) { padding:0 5px 0 0; }

 .covid #evidence-checks ul { list-style-type:disc; margin-top:2rem; padding-left:18px; }

 .covid #evidence-checks ul li { margin-bottom:8px; }

 .covid #evidence_check_cats { display:flex; flex-wrap:wrap; background:#fff; box-shadow:2px 2px 4px 0 rgba(0, 0, 0, 0.25); }

 .covid #evidence_check_cats .outer-cat { text-align:center; min-width:200px; flex-basis:100%; border-bottom:1px solid #eee; }

 .covid #evidence_check_cats .outer-cat .cat { padding:20px; }

 .covid #evidence_check_cats .outer-cat .cat a { text-decoration:none; }

 .covid #evidence_check_cats .outer-cat.active { background-color:#eee; }

 .covid #evidence_check_cats h3 { font-family:Mulish, sans-serif; font-weight:bold; font-size:20px; color:#002564; margin:0.8rem 0 1.25rem; }

 .covid #evidence_check_cats a p { color:#676767; margin-bottom:0.8rem; }

 .covid .ded-link:before { font-family:FontAwesome; content:'\f1c1'; font-size:24px; color:#006892; margin-right:8px; }

 .covid #ec-search { margin-top:3rem; }

 .covid #ec-search button.btn.btn-lg.btn-green { background-color:#bad532; color:#0e3c54; font-family:Mulish; font-weight:bold; font-size:18px; padding:0.375rem 1rem; transition:background 0.2s ease-in-out; }

 .covid #ec-search button.btn.btn-lg.btn-green:hover,.covid #ec-search button.btn.btn-lg.btn-green:active,.covid #ec-search button.btn.btn-lg.btn-green:focus { background-color:#cfe270; transition:background 0.2s ease-in-out; }

 .covid #ec-search a.btn.btn-lg.btn-default { color:#fff; background-color:#808186; font-family:Mulish, sans-serif; font-weight:bold; border-color:#808186; font-size:18px; padding:0.375rem 1rem; transition:background 0.2s ease-in-out; }

 .covid #ec-search a.btn.btn-lg.btn-default:hover,.covid #ec-search a.btn.btn-lg.btn-default:active,.covid #ec-search a.btn.btn-lg.btn-default:focus { background-color:#cfe270; transition:background 0.2s ease-in-out; background-color:#999; border-color:#999; transition:background 0.2s ease-in-out; }

 .covid #ec-search .form-group.form-group-lg.row { margin:0 -15px; }

 .covid #ec-search .btn + .btn { margin-left:10px; }

 .covid #ec-search .btn { width:calc(50% - 8px); }

 .cc-related { background-color:#fff; }

 @media screen and (max-width:540px) { .ciu-title a span { display:block; }

 .ciu-title a { font-size:1.5rem; }

 .ciu-banner-home .ciu-title a { font-size:1.6rem; }

 .covid #evidence-checks ul { list-style-type:none; padding-left:0; }

 }

 @media screen and (max-width:640px) { .ciu-banner-home .ciu-title a { font-size:1.8rem; }

 }

 @media screen and (min-width:640px) { .covid { min-height:400px; }

 .covid.row { padding:20px 40px; }

 .covid #evidence_check_cats .outer-cat { flex-basis:calc(50% - 1px); border-bottom:0; }

 .covid #evidence_check_cats .outer-cat:nth-child(2n-1) { border-right:1px solid #ddd; }

 .covid #evidence_check_cats .outer-cat:nth-child(-n+2) { border-bottom:1px solid #ddd; }

 .covid .ciu-banner-home .ciu-title a { font-size:2.5rem; }

 }

 @media screen and (min-width:768px) { .ciu-title { margin-left:35px; }

 .covid.row { padding:20px; }

 .covid #evidence-checks .panel { padding:3rem 0rem; }

 }

 @media screen and (min-width:992px) { .covid #evidence_check_cats .outer-cat { flex-basis:25%; }

 .covid #evidence_check_cats .outer-cat:nth-child(2n-1) { border:0; }

 .covid #evidence_check_cats .outer-cat:nth-child(-n+2) { border:0; }

 .covid #evidence_check_cats .outer-cat:nth-child(-n+2) .cat { border-bottom:0; }

 .covid #evidence_check_cats .outer-cat:nth-child(-n+3) .cat { border-right:1px solid #ddd; }

 .covid #evidence_check_cats .outer-cat .cat { height:100%; }

 .covid #evidence_check_cats h3 { min-height:2rem; }

 .covid #evidence-checks .ec-dates { text-align:right; }

 }

 @media screen and (min-width:1200px) { .covid #evidence_check_cats h3 { padding:0 15px; }

 }

 @media (-webkit-min-device-pixel-ratio:1.5),(min-resolution:144dpi) { .covid #evidence-checks .panel { padding:2rem 0rem; }

 }

 @media (-webkit-min-device-pixel-ratio:1.5),(min-resolution:144dpi),(min-width:768px) { .covid #evidence-checks .panel { padding:2rem 0rem; }

 }

 @media print { section.bg-light { background-color:transparent !important; }

 }

 .table.reduce-padding.table-striped { font-family:Mulish, sans-serif; }

 .table.reduce-padding { line-height:1.25; }

 .table.reduce-padding td,.table th { padding:0.5rem 0.75rem; }

 .table.reduce-padding td p { margin-bottom:0.5rem; }

 .table.reduce-padding td p:last-child { margin-bottom:0; }

 .table-striped tbody tr:nth-of-type(2n-1) { background-color:#fff; }

